.SocialMedia {
  width: 100%;
  display: flex;
  justify-content: center;
  max-height: 100vh;
  height: auto;
  padding: 2rem auto;

  &-wrapper {
    max-width: 100%;
    margin: 1rem auto 4rem;
    height: auto;
    padding: 0 1rem;
  }
  &-title {
    color: #e7e7de;
    font-weight: 600;
    font-size: 2rem;
    line-height: 1;
    text-transform: uppercase;
    font-family: 'PEPSI', georgia, serif;
    letter-spacing: 2px;
    width: 100%;
    margin: auto;
    text-align: center;
    position: relative;
  }
  &-title-small {
    color: #e7e7de;
    font-weight: 600;
    font-size: 1rem;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    font-family: 'PEPSI', georgia, serif;
    letter-spacing: 2px;
    margin: auto;
    width: 100%;
    position: relative;
  }
  .ant-divider-horizontal.ant-divider-with-text {
    font-family: 'PEPSI', georgia, serif;
    border-top-color: #3c7ab0;
  }

  .gatsby-image-wrapper {
    position: relative;
    height: 100;
    width: 100%;
    margin: 0 8px;
  }

  &-Link {
    display: flex;
    justify-content: space-evenly;
    > span,
    a {
      color: #ffff;
      font-weight: 600;
      font-size: 12px;
      line-height: 1.5;
      text-align: center;
      text-transform: uppercase;
      font-family: 'PEPSI', georgia, serif;
      letter-spacing: 2px;
      background: #061629;
      padding: 4px;
      border-radius: 8px;
      :hover {
        color: #f7df00;
        background: #061629;
        letter-spacing: 4px;
      }
    }
  }
  .cell {
    background-color: #3f51b570;
    padding: 1.2rem 0.18rem;
    height: auto;
    width: 100%;
    display: grid;
    place-items: center;
    border-radius: 4%;
    margin: 0 1rem;
  }
  .iframe {
    position: relative;
    border-radius: 8px;
    background: #001529;
    padding: 8px;
    display: grid;
    place-items: center;
    height: 430px;
  }
  .video {
    display: grid;
    place-items: center;
    max-width: 100%;
    width: 90%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    &::after {
      content: '';
      display: block;
      width: 100%;
      padding-bottom: 56.25%;
    }
  }
  .youtube_video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
}
